I saw a post in a discussion regarding Apache and wanted to see what everyone else is doing.

NW 6.5 SP5 uses Apache 2.0.54. However, the link to the Apache WEB page (http://www.apache.org/dist/httpd/binaries/netware/) shows 2.0.59 and 2.2.3 available for Netware.

What version are you using? Any reason to change?